
/* ****************** 1칸 레이아웃  ****************** */

.layout_30605_ {clear:both; min-width:150px; max-width:420px; margin:0 auto;}
.layout_30605_ > div:after {content:''; display:block; clear:both;}
.layout_30605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_30607_:after {content:''; display:block; clear:both;}
.img_tile_30607_ * {box-sizing:border-box;}
.img_tile_30607_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_30607_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_30607_ .item a:hover,
.img_tile_30607_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_30607_ .item a:hover .subject,
.img_tile_30607_ .item.active a .subject{color:#fff;}
.img_tile_30607_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_30607_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_30607_ .item .text_box {display:block;}
.img_tile_30607_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_30607_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_30607_ .item .content {color:#444444;}
.img_tile_30607_ .item.mobile_hide {display:none;}

.text_vsml_30607_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_30607_ .content {font-size:10px; line-height:1.6em;}
.text_sml_30607_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_30607_ .content {font-size:12px; line-height:1.6em;}
.text_mid_30607_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_30607_ .content {font-size:13px; line-height:1.6em;}
.text_big_30607_ .subject {font-size:17px; line-height:1.4em;}
.text_big_30607_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_30607_ .item {width:100%;}
.col_m_2_30607_ .item {width:50%;}
.col_m_3_30607_ .item {width:33.3333%;}
.col_m_4_30607_ .item {width:25%;}
.col_m_1_30607_ .item,
.col_m_2_30607_ .item2n,
.col_m_3_30607_ .item3n,
.col_m_4_30607_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_30607_ .item.mobile_hide {display:block;}

	.col_m_1_30607_ .item,
	.col_m_2_30607_ .item2n,
	.col_m_3_30607_ .item3n,
    .col_m_4_30607_ .item4n {clear:none;}

	.col_t_1_30607_ .item {width:100%;}
	.col_t_2_30607_ .item {width:50%;}
	.col_t_3_30607_ .item {width:33.3333%}
	.col_t_4_30607_ .item {width:25%;}
	.col_t_5_30607_ .item {width:20%;}
    .col_t_6_30607_ .item {width:16.6666%;}
	.col_t_1_30607_ .item,
	.col_t_2_30607_ .item2n,
	.col_t_3_30607_ .item3n,
	.col_t_4_30607_ .item4n,
    .col_t_5_30607_ .item5n,
    .col_t_6_30607_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_30607_ .item,
	.col_t_2_30607_ .item2n,
	.col_t_3_30607_ .item3n,
	.col_t_4_30607_ .item4n,
    .col_t_5_30607_ .item5n,
    .col_t_6_30607_ .item6n {clear:none;}

	.col_pc_1_30607_ .item {width:100%;}
	.col_pc_2_30607_ .item {width:50%;}
	.col_pc_3_30607_ .item {width:33.3333%;}
	.col_pc_4_30607_ .item {width:25%;}
	.col_pc_5_30607_ .item {width:20%;}
    .col_pc_6_30607_ .item {width:16.6666%;}
	.col_pc_7_30607_ .item {width:14.2857%;}
	.col_pc_8_30607_ .item {width:12.5%;}
	.col_pc_9_30607_ .item {width:11.1111%;}
	.col_pc_10_30607_ .item {width:10%;}
    .col_pc_11_30607_ .item {width:9.0909%;}
    .col_pc_12_30607_ .item {width:8.3333%;}
	.col_pc_1_30607_ .item,
	.col_pc_2_30607_ .item2n,
	.col_pc_3_30607_ .item3n,
	.col_pc_4_30607_ .item4n,
	.col_pc_5_30607_ .item5n,
	.col_pc_6_30607_ .item6n,
	.col_pc_7_30607_ .item7n,
	.col_pc_8_30607_ .item8n,
	.col_pc_9_30607_ .item9n,
	.col_pc_10_30607_ .item10n
    .col_pc_11_30607_ .item11n
    .col_pc_12_30607_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_30607_ .item.mobile_hide {display:block;}

	.col_m_1_30607_ .item,
	.col_m_2_30607_ .item2n,
	.col_m_3_30607_ .item3n,	
    .col_m_4_30607_ .item4n{clear:none;}

	.col_t_1_30607_ .item,
	.col_t_2_30607_ .item2n,
	.col_t_3_30607_ .item3n,
	.col_t_4_30607_ .item4n,
    .col_t_5_30607_ .item5n,
    .col_t_6_30607_ .item6n {clear:none;}

	.col_pc_1_30607_ .item {width:100%;}
	.col_pc_2_30607_ .item {width:50%;}
	.col_pc_3_30607_ .item {width:33.3333%;}
	.col_pc_4_30607_ .item {width:25%;}
	.col_pc_5_30607_ .item {width:20%;}
	.col_pc_6_30607_ .item {width:16.6666%;}
	.col_pc_7_30607_ .item {width:14.2857%;}
	.col_pc_8_30607_ .item {width:12.5%;}
	.col_pc_9_30607_ .item {width:11.1111%;}
	.col_pc_10_30607_ .item {width:10%;}
    .col_pc_11_30607_ .item {width:9.0909%;}
    .col_pc_12_30607_ .item {width:8.3333%;}
	.col_pc_1_30607_ .item,
	.col_pc_2_30607_ .item2n,
	.col_pc_3_30607_ .item3n,
	.col_pc_4_30607_ .item4n,
	.col_pc_5_30607_ .item5n,
	.col_pc_6_30607_ .item6n,
	.col_pc_7_30607_ .item7n,
	.col_pc_8_30607_ .item8n,
	.col_pc_9_30607_ .item9n,
	.col_pc_10_30607_ .item10n,
    .col_pc_11_30607_ .item11n,
    .col_pc_12_30607_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_30606_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30606_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30606_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30606_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30606_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_30606_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_30606_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30608_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30608_ > div:after {content:''; display:block; clear:both;}
.layout_30608_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30608_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30609_ {font-size:0;}
.title_30609_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30609_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30609_.style_top p {padding-top:10px;}
.title_30609_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30609_.style_right p {padding-right:14px;}
.title_30609_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30609_.style_bottom p {padding-bottom:12px;}
.title_30609_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30609_.style_left p {padding-left:14px;}
.title_30609_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30609_.style_circle1 p {padding-left:20px;}
.title_30609_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30609_.style_circle2 p {padding-left:20px;}
.title_30609_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30611_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30611_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30611_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30611_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30611_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30611_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_30612_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30612_ * {box-sizing:border-box;}
.img_30612_ a {display:block; text-decoration:none;}
.img_30612_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_30613_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_30613_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30613_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30613_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_30613_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_30613_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_30613_:before {content:'공백: 10px';}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30610_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30610_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30610_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30610_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30610_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30610_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_30614_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_30614_ * {box-sizing:border-box;}
.img_30614_ a {display:block; text-decoration:none;}
.img_30614_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_30615_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30615_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30615_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30615_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30615_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_30615_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30615_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30616_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30616_ > div:after {content:''; display:block; clear:both;}
.layout_30616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30616_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30617_ {font-size:0;}
.title_30617_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30617_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30617_.style_top p {padding-top:10px;}
.title_30617_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30617_.style_right p {padding-right:14px;}
.title_30617_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30617_.style_bottom p {padding-bottom:12px;}
.title_30617_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30617_.style_left p {padding-left:14px;}
.title_30617_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30617_.style_circle1 p {padding-left:20px;}
.title_30617_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30617_.style_circle2 p {padding-left:20px;}
.title_30617_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30618_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30618_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30618_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30618_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30618_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30618_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_30619_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30619_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30619_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30619_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30619_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_30619_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30619_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30620_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30620_ > div:after {content:''; display:block; clear:both;}
.layout_30620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30620_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30622_ {font-size:0;}
.title_30622_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30622_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30622_.style_top p {padding-top:10px;}
.title_30622_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30622_.style_right p {padding-right:14px;}
.title_30622_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30622_.style_bottom p {padding-bottom:12px;}
.title_30622_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30622_.style_left p {padding-left:14px;}
.title_30622_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30622_.style_circle1 p {padding-left:20px;}
.title_30622_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30622_.style_circle2 p {padding-left:20px;}
.title_30622_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30621_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30621_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30621_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30621_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30621_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30621_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_30623_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30623_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30623_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30623_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30623_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_30623_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30623_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30624_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_30624_ > div:after {content:''; display:block; clear:both;}
.layout_30624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30624_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30626_ {font-size:0;}
.title_30626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30626_ p:before {content:''; position:absolute; background:#0064b4; font-size:0;}

.title_30626_.style_top p {padding-top:10px;}
.title_30626_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30626_.style_right p {padding-right:14px;}
.title_30626_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30626_.style_bottom p {padding-bottom:12px;}
.title_30626_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30626_.style_left p {padding-left:14px;}
.title_30626_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30626_.style_circle1 p {padding-left:20px;}
.title_30626_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30626_.style_circle2 p {padding-left:20px;}
.title_30626_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0064b4; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30625_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30625_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30625_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_30627_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30627_ * {box-sizing:border-box;}
.table_30627_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_30627_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_30629_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_30629_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30629_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30629_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_30629_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_30629_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_30629_:before {content:'공백: 20px';}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30628_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30628_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30628_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30628_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30628_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30628_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_30630_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30630_ * {box-sizing:border-box;}
.table_30630_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_30630_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_30631_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_30631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30631_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30631_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_30631_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_30631_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_30631_:before {content:'공백: 20px';}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_30632_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_30632_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_30632_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0064b4; vertical-align:top;}
.text_list_30632_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_30632_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0064b4; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_30632_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_30633_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_30634_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30634_ * {box-sizing:border-box;}
.table_30634_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_30634_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_30635_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30635_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30635_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_30635_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30635_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_30635_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_30635_:before {content:'공백: 30px';}
}

/* ****************** 버튼  ****************** */

.button_30636_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_30636_.style_line a {background:transparent; color:#5da02c;}
.button_30636_.space_normal a {padding:.6em 1.2em;}
.button_30636_.space_wide a {padding:.6em 2em;}
.button_30636_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
